3.0.4

Need Help about Evaluation Version

Hi everybody,

I used Datagride to work with my web site, It goes well but one thing i dont know what the cause is, it always display the message like "ActiveWidgets 2.0 - Evaluation Version." on the datagridebox. What should i do to remove this message?

Thanks in advanced for any help.


Best,
Somar
Somar
August 17,
August 18,

This topic is archived.

See also:


Back to support forum

Search

Version 2

Looking for AW 2.6 ?
The old site is here.